=== debian/control ===
Source: kinput2
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.7
Build-Depends: debhelper (>= 9), xutils-dev, x11proto-core-dev, libice-dev, libsm-dev, libx11-dev, libxext-dev, libxmu-dev, libxpm-dev, libxt-dev, libxaw7-dev | libxaw-dev, libcanna1g-dev, libwnn6-dev

Package: kinput2-common
Architecture: all
Conflicts: xbase (<< 3.3.2.3a-2)
Depends: im-config, ${misc:Depends}
Description: Files shared among kinput2 packages
 This package contains files that is needed by three kinput2 packages
 (kinput2-canna, kinput2-wnn and kinput2-canna-wnn).

Package: kinput2-canna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kinput2-common
Recommends: xfonts-base
Suggests: canna
Description: input server for X11 applications that want Japanese text input
 Kinput2 is an input server for X11 applications that want Japanese
 text input.
 .
 A client that wants kana-kanji conversion service for Japanese text
 sends a request to kinput2.  Kinput2 receives the request, does
 kana-kanji conversion, and sends the converted text back to the
 client.
 .
 This package supports Canna cannaserver.

Package: kinput2-wnn
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kinput2-common, freewnn-common
Recommends: xfonts-base
Suggests: freewnn-jserver (>= 1.1.0+1.1.1-a017-4) | wnn6
Description: input server for X11 applications that want Japanese text input
 Kinput2 is an input server for X11 applications that want Japanese
 text input.
 .
 A client that wants kana-kanji conversion service for Japanese text
 sends a request to kinput2.  Kinput2 receives the request, does
 kana-kanji conversion, and sends the converted text back to the
 client.
 .
 This package supports Wnn jserver (version 4 or 6).

Package: kinput2-canna-wnn
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kinput2-common, freewnn-common
Recommends: xfonts-base
Suggests: canna, freewnn-jserver (>= 1.1.0+1.1.1-a017-4) | wnn6
Description: input server for X11 applications that want Japanese text input 
 Kinput2 is an input server for X11 applications that want Japanese
 text input.
 .
 A client that wants kana-kanji conversion service for Japanese text
 sends a request to kinput2.  Kinput2 receives the request, does
 kana-kanji conversion, and sends the converted text back to the
 client.
 .
 This package supports both Canna cannaserver and Wnn jserver (version
 4 or 6).
