=== debian/watch ===
version=3
ftp://ftp.sra.co.jp/pub/x11/kinput2/kinput2-v([\d.]+)\.tar\.gz debian uupdate
